/*
 Theme Name:   Paws & Tales (North)
 Theme URI:    http://insightworld.org
 Description:  North Child Theme for Paws & Tales
 Author:       Will Murphy
 Author URI:   http://insightworld.org
 Template:     siteorigin-north
 Version:      1.0.0
 Text Domain:  pnt
 Tags:         one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, sticky-post, theme-options, translation-ready, blog, e-commerce
*/



@import url('https://fonts.googleapis.com/css?family=Open+Sans:400i,700,700i&display=swap');


/* =Theme customization starts here
-------------------------------------------------------------- */
/*
 * Theme overrides
 */

/* Increase font size: */

body,
button,
input,
select,
textarea {
  font-size: 16px;
  font-size: 1rem;
}

/* 
 * Decrease line-height on headings (best for mobile) *
 */

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
}

h5 {
    font-size: 1.2em;
    font-weight: bold !important;
}

h6 {
    font-size: 1em;
    font-weight: bold !important;
}

h2 + h3,
h3 + h4 {
	margin-top: -.7em;
}


blockquote {
	color: inherit !important;
	font-style: normal;
	padding: .5em .5em 1em .5em;
}


blockquote h5 { /* used for director's notes title on tools for parents page */
	margin: 0;
}


/* "button" links */
a.button {
	background: #b72026;
	border: 1px solid #ffffff;
	color: #ffffff !important;
	display: inline-block;
	font-weight: bold;
	padding: .5em 1em;
	text-decoration: none;
}

a.button:hover {
	opacity: .9;
}


a.button.highlight {
	background: #0b4596;
}

a.button.rounded {
	border-radius: 2em;
	padding: .5em 1.5em;
}

a.button,
.button a > img {
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.4);
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.4);
}

a.button:hover,
.button a:hover > img {
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.6);
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.6);
}


/* Content container design and fixes */
body.responsive .site-content .container {
	background: #ffffff;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
box-shadow: 0 0 20px 0 rgba(0,0,0,.3);
}

body.responsive .site-content .container {
	padding-top: 40px;
	padding-bottom: 40px;
}

.clearfix {
	clear: both;
}
.clearfix:after, .clearfix:before {
    content: " ";
    display: table
}



header h1.entry-title,
header h1.page-title{
	font-size: 2em;
	text-transform: uppercase;
}

/* Search Results */

.search-results .entry-title {
	font-size: 1.6em;
}

@media (min-width: 780px) {
	body.search-results.no-active-sidebar #content .container {
		padding-left: 40px;
		padding-right: 40px;
	}
}




/* fix some iOS styling issues */
/* input (not checkbox) is for Chrome compatibility, we want check boxes to display */
input:not([type="checkbox"]), textarea, select {
   -webkit-appearance: none; 
}

input {
    -webkit-border-radius:0;
    border-radius: 0;
}




/* 
 * Tweak SiteOrigin North's masthead design:
 */

.main-navigation {
	font-size: 1.1em;
}

.main-navigation ul > li a {
    padding-left: .75em;
    padding-right: .75em;
    text-transform: uppercase;
}

.main-navigation ul.sub-menu > li a {
    padding: .75em;
    text-transform: none;
}




/*
 * Adjustments for Homepage and general site
 */

/* rounded corners on images */
.rounded-corners img {
	border-radius: 20px;
}

.rounded-images img {
	border-radius: 100%
}

/* homepage: characters block */

#characters,
.kid-font {
	font-family: 'Luckiest Guy';
	font-size: 1.2em;
}

#characters.rounded-images figure {
	display: inline-block;
	margin: 10px;
}

#characters.rounded-images img {
	border: 3px solid #b72026;
	max-width: 150px;
}


/* podcast player */
.pp-podcast .pod-title {
	font-family: 'Luckiest Guy';
	font-size: 1.6em;
	text-transform: uppercase;
}


/* full-width panels fro masthead images that fill white content area */
.panel-row-style.full-width {
	margin-left: -20px;
	margin-right: -20px;
}


/* hide/show rows on mobile */
@media (max-width: 780px) {
	.panel-grid.panel-has-style>.panel-row-style.hide-on-mobile {
		display: none;
	}
	
	.panel-grid.panel-has-style>.panel-row-style.show-on-mobile {
		margin-top: 0px;
	}
}


@media (min-width: 780px) {
	.panel-grid.panel-has-style>.panel-row-style.show-on-mobile {
		display: none;
		
	}
	
	.panel-grid.panel-has-style>.panel-row-style.hide-on-mobile {
		margin-top: 0px;
	}
}



/* SOW Image Titles */
.sow-image-container + h3.widget-title {
	font-size: 1em;
	margin-top: 1em;
	opacity: .8;
}



/* Sidebars */
#secondary aside {
    margin-bottom: 30px;
}

@media (max-width: 600px) {
	body.responsive #content.site-content .widget-area {
		margin-top: 60px;
		border-top: 1px dashed #c5c3c1;
	} 
}






/* 
 * Tweak SiteOrigin North's footer#colophon design:
 */
#colophon .container {
	padding: 0;
}

#colophon .widgets aside {
	padding-bottom: 0;
}

#colophon .widgets .widget-title {
	font-size: 20px;
}

#colophon .widgets .inline {
	background: #0b4596;
	border-top: 1px solid #ffffff;
	padding-top: 2em;
}

#colophon .widgets .inline .menu {
	margin: 0;
}

#colophon .widgets .inline .menu li.menu-item {
	display: inline-block;
	font-family: 'Luckiest Guy';
	font-size: 1.3em;
	padding: 0;
}

#colophon .widgets .inline .menu li.menu-item:before {
	content: '•';
	padding: 0 .5em;
}

#colophon .widgets .inline .menu li.menu-item:first-child:before {
	content: '';
	
}

#colophon .widgets .inline .menu li.menu-item a {
	display: inline;
	background-color: transparent !important;
	text-decoration: none !important;
}

#colophon .site-info {
	background: #0b4596;
}




.site-info .main-navigation {
    margin: 2em auto 2em auto;
    text-align: center;
}

.site-info  .main-navigation ul > li {
    border-right: 1px solid #ffffff;
    padding: 0;
}

.site-info  .main-navigation ul > li:last-child {
    border: 0 none;
}

.site-info .main-navigation ul > li a {
    padding-left: 15px;
    padding-right: 14px;
}

#colophon .sub-menu {
    display: none !important;
}







/***************************
 * PLUG-IN STYLE OVERRIDES *
 ***************************
 */


/*
 * Contact Form 7 & GDPR Consent
 * css styling to get around now being able to add html to the contact form via shortcode
 */

.wpcf7-wpgdprc span.wpcf7-list-item {
    display: inline;
}

.wpcf7-form-control-wrap.wpgdprc /* contact form */,
.wpgdprc-checkbox /* comments */{
    font-size: .9em;
}

/* comments */
.wpgdprc-checkbox {
    padding: .5em;
}

.wpgdprc-checkbox input#wpgdprc {
    margin-right: .5em;
}




/* 
 * Cookie Constent
 */
.ctcc-inner,
.ctcc-inner button {
    font-size: .8em;
    line-height: 1.2em;
}

.ctcc-inner button {
    border-color: #ffffff;
}




/* 
 * Custom Editor Styles
 */










/*
 * Standard design classes (used in mailchip and most IFL websites)
 */
.small, .hint {
    font-size: .8em;
    line-height: 1.3em;
}

.hint {
	font-style: italic;
	opacity: .8;
}


/* 
 ** Bootstrap Text styles **
 */
.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.text-nowrap {
	white-space: nowrap;
}

.text-lowercase {
    text-transform: lowercase
}

.text-uppercase, .initialism {
    text-transform: uppercase
}

.text-capitalize {
    text-transform: capitalize
}



/* 
 ** Bootstrap Tables made responsive **
 */
table.table{
	border:1px solid #dad9d9;
	color:#343333;
	Margin:2em auto;
}
table.table th,
table.table td{
	line-height: 1.2em;
	padding:6px;
	/* Added for Outlook on Windows */
	Margin: 0;
}
table.table td{
	font-size:.857em;
	padding:6px;
}
table.table th{
	background:#f0f0ef;
	border:1px solid #dad9d9;
	border-width:0 1px 1px 0;
	font-weight:bold;
	text-align:center;
}
table.table thead th{
	vertical-align:bottom;
}
table.table tbody th{
	text-align:left;
}
table.table tbody th.text-center{
	padding-top:9px;
	text-align:center;
}
table.table td{
	border:1px solid #dad9d9;
	border-width:0 1px 1px 0;
	vertical-align:top;
}


/* 
 ** Bootstrap Alert styles **
 */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

.alert h4 {
    margin-top: 0;
    color: inherit
}

.alert .alert-link {
    font-weight: bold
}

.alert > p, .alert > ul {
    margin-bottom: 0
}

.alert > p + p {
    margin-top: 5px
}

.alert-dismissable, .alert-dismissible {
    padding-right: 35px
}

.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d
}

.alert-success hr {
    border-top-color: #c9e2b3
}

.alert-success .alert-link {
    color: #2b542c
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f
}

.alert-info hr {
    border-top-color: #a6e1ec
}

.alert-info .alert-link {
    color: #245269
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b
}

.alert-warning hr {
    border-top-color: #f7e1b5
}

.alert-warning .alert-link {
    color: #66512c
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442
}

.alert-danger hr {
    border-top-color: #e4b9c0
}

.alert-danger .alert-link {
    color: #843534
}

